function FileData_Pairs(x)
{
x.t("installed","standalone");
x.t("july","2015");
x.t("various","platforms");
x.t("microsoft","windows");
x.t("user","name");
x.t("logon","prompt");
x.t("platforms","platform");
x.t("mode","view-only");
x.t("mode","follow");
x.t("workstation","configuration");
x.t("full-access","mode");
x.t("megaraid","storage");
x.t("start","megaraid");
x.t("start","programs");
x.t("start","system");
x.t("utilities","megaraid");
x.t("menu","starting");
x.t("solaris","launch");
x.t("name","password");
x.t("shortcut","desktop");
x.t("double-click","megaraid");
x.t("programs","megaraid");
x.t("view-only","mode");
x.t("prompt","appears");
x.t("red","hat");
x.t("db09000202-21","rev");
x.t("appears","db09000202-21");
x.t("hat","linux");
x.t("standalone","workstation");
x.t("software","installed");
x.t("software","various");
x.t("software","starting");
x.t("software","administrative");
x.t("software","startup");
x.t("software","either");
x.t("launch","applications");
x.t("starting","megaraid");
x.t("2015","2015");
x.t("2015","avago");
x.t("follow","steps");
x.t("steps","microsoft");
x.t("steps","start");
x.t("enter","user");
x.t("windows","start");
x.t("configuration","enter");
x.t("main","menu");
x.t("tools","megaraid");
x.t("manager","solaris");
x.t("manager","shortcut");
x.t("manager","software");
x.t("manager","startupui");
x.t("administrative","privileges");
x.t("linux","applications");
x.t("linux","suse");
x.t("platform","steps");
x.t("startupui","megaraid");
x.t("startupui","double-click");
x.t("startupui","suse");
x.t("rev","2.2");
x.t("privileges","megaraid");
x.t("startup","main");
x.t("applications","utilities");
x.t("applications","system");
x.t("suse","start");
x.t("suse","linux");
x.t("storage","manager");
x.t("either","full-access");
x.t("system","programs");
x.t("system","tools");
x.t("2.2","july");
x.t("avago","technologies");
x.t("password","logon");
x.t("desktop","red");
}
